### Method

# Phosh GeoClueDBusManager set_available_accuracy_level

#### Declaration [src]

    void
    phosh_geo_clue_dbus_manager_set_available_accuracy_level (
      PhoshGeoClueDBusManager* object,
      guint value
    )

#### Description [src]

Sets the “AvailableAccuracyLevel” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.GeoClueDBusManager:available-accuracy-level`

#### Parameters

`value`

  Type: `guint`

  The value to set.